@import url(https://fonts.googleapis.com/css?family=Ropa+Sans&subset=latin,latin-ext);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);


html,
body,
.container {
	height: 100%;
}

/* Reset */
html,
body,
h1,
p,
a,
div,
section {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
}

/* Basic */
body {
	font-family: 'Ropa Sans', sans-serif;
	background-position: center center;

	/* Image doesn't repeat */
	background-repeat: no-repeat;

	/* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
	background-attachment: fixed;

	/* This is what makes the background image rescale based on its container's size */
	background-size: cover;

	/* Pick a solid background color that will be displayed while the background image is loading */
	background-color: #000;
	color: #ffffff;

}

/*--------- rangée colonnes--------------------------------------*/
.rangee,
.vignettes {
	display: flex;
	flex-wrap: wrap;
}

/* 2 colonnes */
.colonne {

	padding: 20px;
}

.untiers {
	flex: 33%;
}

.deuxtiers {
	flex: 66%;
}

.demie {
	flex: 50%;
}

@media only screen and (min-width: 768px) {
	.vignettes {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}

	.rangee {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	}
}


img {
	width: 100%;
	height: auto;
}

h1 {
	position: absolute;
	color: #000;
	/*text-transform: uppercase;*/
	font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	margin-left: 8%;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	font-weight: 800
}

p {
	margin: 0 0 15px 0;
}

.retrait {
	margin-left: 20%;
	padding-right: 50px;
}

.indent {
	text-indent: 50px;
}

.petit {
	font-size: .75em;
}

.lignepetit {
	line-height: 90%;
}

.strong {
	font-weight: 700;
}

.blanc {
	color: #FFF;
}

.italique {
	font-style: italic;
}

.fondnoir {
	background-color: rgba(0, 0, 0, 0.3);
}


.fondbleu {
	background-color: rgba(180, 197, 255, 0.4);
}

.fondbleuf {
	background-color: rgba(180, 197, 255, 0.8);
}

.fondtrans {
	background-color: rgba(0, 0, 0, 0.0);
}

.fondblanc {
	background-color: rgba(255, 255, 255, 0.3);
}

.large {
	max-width: 800px;
}

#titre {

	width: 200px;
}


.content {
	position: absolute;
	top: 100px;
	width: 99%;
}




.footer {
	position: absolute;
	margin-left: 20px;
	bottom: 10px;
	font-size: 10px;
	"

}


/*----ScrollUp--------------------------------------------- */

#scrollUp {
	bottom: 20px;
	right: 20px;
	width: 38px;
	/* Width of image */
	height: 38px;
	/* Height of image */
	background: url(../assets/images/top.png) no-repeat;
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 767px) {
	.content {
		position: absolute;
		top: 30px;
		width: 99%;
	}

	#titre {
		width: 200px;
	}

	.commentaire {
		position: relative;
		color: #FFF;
		padding-top: 50px;
		margin-left: 8%;
		margin-right: 10%;
		display: block;
		text-align: left;

	}

	#vignette {
		position: relative;
		top: 20px;
	}


	#extraits {
		width: 300px;
		padding: 20px 5px 25px 5px;
		display: none;
		text-align: justify
	}

}

/*----ScrollUp--------------------------------------------- */

#scrollUp {
	bottom: 20px;
	right: 20px;
	width: 38px;
	/* Width of image */
	height: 38px;
	/* Height of image */
	background: url(../assets/images/top.png) no-repeat;
}

@media screen and (min-width: 768px) and (orientation:landscape) {
	#scrollUp {
		bottom: 20px;
		right: 5%;
		width: 38px;
		/* Width of image */
		height: 38px;
		/* Height of image */
		background: url(../assets/images/top.png) no-repeat;
	}
}


@media screen and (min-width: 1025px) and (orientation:landscape) {
	.sub-title {
		/* margin: 50px auto;*/
		margin: 120px auto 20px;
		font-size: 18px;
		line-height: 1.3em;
	}

	#scrollUp {
		bottom: 20px;
		right: 31%;
		width: 38px;
		/* Width of image */
		height: 38px;
		/* Height of image */
		background: url(../assets/images/top.png) no-repeat;
	}

	#titre {
		position: fixed;
		width: 400px;
		margin-left: 75px;

	}
}